Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 12:30:44 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery rachel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rachel Bot:  Hi Rachel ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657046570 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568340789            04:20 PM, 30th Apr                   fatma                 
   Hi Rachel,  Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:21 PM, 30th Apr                     rachel                    Hi i would like to know how tabby works?           04:21 PM, 30th Apr                     rachel                    I accidentally entered tabby as my payment           04:22 PM, 30th Apr                     rachel                    Or can you please cancel my order asap           04:22 PM, 30th Apr                   fatma                   9657046570 Is this the order number ?           04:22 PM, 30th Apr                     rachel                    Yes           04:22 PM, 30th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           04:23 PM, 30th Apr                     rachel                    Kindly cancel instead           04:23 PM, 30th Apr                     rachel                    Sure           04:23 PM, 30th Apr               
     fatma                   The order has not been placed successfully           04:24 PM, 30th Apr                   fatma                   and within one day the order will be cancelled by it's self           04:24 PM, 30th Apr                     rachel                    Okay.  I want to fully cancel it.           04:24 PM, 30th Apr                     rachel                    Thanks           04:25 PM, 30th Apr                   fatma                   Is there anything else i can help you with?           04:27 PM, 30th Apr                     rachel                    Thank you           04:27 PM, 30th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:30 PM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2481627